## ruby-bluecloth 2.1.0

=== debian/changelog ===
ruby-bluecloth (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Migrated to gem2deb packaging.
    + rename source and binary packages.
  * Use Homepage field in debian/control (Closes: #615312, #615406).
  * Add myself to the uploaders. 

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 13 Aug 2011 12:46:54 +0200

libbluecloth-ruby (1.0.0-1) unstable; urgency=low

  [ Arnaud Cornet ]
  * Initial debian package.
  * Do not use the uploaders rule anymore.

  [ Paul van Tilburg ]
  * Added myself to the uploaders (currently as sponsor).

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 18 Apr 2007 20:42:32 +0200
