=== debian/control ===
Source: ruby-bluecloth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Cornet <arnaud.cornet@gmail.com>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), ruby-rspec, libtidy-ruby1.8 (>= 1.1.2)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-bluecloth.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-bluecloth.git;a=summary
Homepage: http://deveiate.org/projects/BlueCloth
XS-Ruby-Versions: all

Package: ruby-bluecloth
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: libtidy-ruby
Replaces: libbluecloth-ruby (<< 2.1.0-1~), libbluecloth-ruby1.8 (<< 2.1.0-1~)
Breaks: libbluecloth-ruby (<< 2.1.0-1~), libbluecloth-ruby1.8 (<< 2.1.0-1~)
Provides: libbluecloth-ruby, libbluecloth-ruby1.8
Description: Ruby implementation of Markdown
 BlueCloth is a Ruby implementation of Markdown, a text-to-HTML conversion tool
 for web writers. Markdown allows you to write using an easy-to-read,
 easy-to-write plain text format, then convert it to structurally valid XHTML
 (or HTML).

Package: libbluecloth-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-bluecloth
Description: Transitional package for ruby-bluecloth
 This is a transitional package to ease upgrades to the ruby-bluecloth
 package. It can safely be removed.

Package: libbluecloth-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-bluecloth
Description: Transitional package for ruby-bluecloth
 This is a transitional package to ease upgrades to the ruby-bluecloth
 package. It can safely be removed.
