## ruby-bluecloth 2.2.0

=== debian/changelog ===
ruby-bluecloth (2.2.0-6build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:48 +0000

ruby-bluecloth (2.2.0-6build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:10 +0000

ruby-bluecloth (2.2.0-6build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:18:46 +0000

ruby-bluecloth (2.2.0-6build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:33:36 +0000

ruby-bluecloth (2.2.0-6) unstable; urgency=medium

  * Update 06_update_test_suite.patch to fix test failures with the new
    version of libmarkdown and ruby-rspec3. (Closes: #791772)
  * Add support for ruby2.2
  * Add minimum version for libmarkdown2-dev and ruby-rspec in
    build-dependencies
  * Update packaging with dh-make-ruby -w
  * Remove explicit entry for ext/Makefile in copyright file (file removed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 08 Jul 2015 21:56:58 +0200

ruby-bluecloth (2.2.0-5) unstable; urgency=medium

  * Bbuild against system discount/libmarkdown2
    - remove the convenience copy of discount library when cleaning
    - add 06_update_test_suite.patch to fix the output in the testsuite
    - add 08_build_against_system_discount.patch to fix the build system
    - this avoids the typedef conflict in the not completely processed
      convenience copy of discount, potentially causing undefined behaviour
      (Closes: #751273)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 23 Aug 2014 17:48:47 +0200

ruby-bluecloth (2.2.0-4) unstable; urgency=medium

  * debian/control:
    + update my email address
    + bump Standards-Version to 3.9.5 (no changes needed)
    + drop obsolete DM-Upload-Allowed flag
    + use canonical URIs in Vcs-* fields
    + build with more recent gem2deb, to add ruby2.0 support and drop ruby1.8
    + drop dependency on libtidy-ruby, which is ruby 1.8 only
    + drop transitional packages
  * debian/patches:
    + add 04_drop_tidy_part.patch to remove any use of tidy in the tests
  * debian/sources: remove lintian-overrides, about transitional packages
  * add rspec/autorun in ruby-tests.rb

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Dec 2013 22:32:38 +0100

ruby-bluecloth (2.2.0-3) unstable; urgency=low

  * Team upload.
  * Rebuild with recent gem2deb
  * Conforms to standards 3.9.3

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 02:22:33 +0200

ruby-bluecloth (2.2.0-2) unstable; urgency=low

  * Refine wildcard pattern in debian/ruby-tests.rb to exclude files not
    supposed to be loaded directly.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 24 Jan 2012 14:31:16 +0100

ruby-bluecloth (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Upstream now ships a manpage. Using it instead of generating one.
  * Drop 01_tests_disable_rubygems.diff, applied upstream.
  * Refresh 02_test_deactivate_BEGIN_headers.diff, partially applied upstream.
  * Override lintian warning about duplicate descriptions for transitional
    packages. 

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 22 Dec 2011 00:27:48 +0100
