=== debian/control ===
Source: ruby-bluecloth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Cornet <arnaud.cornet@gmail.com>,
           Paul van Tilburg <paulvt@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.5.0~),
               libmarkdown2-dev (>= 2.1~),
               ruby-rspec (>= 3~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bluecloth.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bluecloth.git
Homepage: http://deveiate.org/projects/BlueCloth
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bluecloth
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of Markdown
 BlueCloth is a Ruby implementation of Markdown, a text-to-HTML conversion tool
 for web writers. Markdown allows you to write using an easy-to-read,
 easy-to-write plain text format, then convert it to structurally valid XHTML
 (or HTML).
